### Hierarchy

- MaterialCategorizationLayoutRendererProps

## Index

### Properties

- data
- ownState
- selected

### Methods

- onChange

## Properties

### data

data: any

- Defined in layouts/MaterialCategorizationLayout.tsx:65

### Optional ownState

ownState: boolean

- Defined in layouts/MaterialCategorizationLayout.tsx:64

### Optional selected

selected: number

- Defined in layouts/MaterialCategorizationLayout.tsx:63

## Methods

### Optional onChange

- onChange(selected: number, prevSelected: number): void

- - Defined in layouts/MaterialCategorizationLayout.tsx:66

  #### Parameters

  - ##### selected: number

  - ##### prevSelected: number

  #### Returns void

Generated using TypeDoc